/* Class = "NSMenuItem"; title = "DEVICE-NAME"; ObjectID = "0X7-DO-cNj"; */
"0X7-DO-cNj.title" = "DEVICE-NAME";

/* Class = "NSTextFieldCell"; title = "The benchmark result will be discarded after the interval time. A re-test will happen if the policy group is used."; ObjectID = "2Wd-Vm-Fxo"; */
"2Wd-Vm-Fxo.title" = "測速結果在間隔時間後將會失效，下一次用到該策略組時將觸發新的測速。";

/* Class = "NSMenuItem"; title = "IP-CIDR"; ObjectID = "4s7-s0-tKR"; */
"4s7-s0-tKR.title" = "IP-CIDR";

/* Class = "NSMenuItem"; title = "IN-PORT"; ObjectID = "9q4-Ij-Hzf"; */
"9q4-Ij-Hzf.title" = "IN-PORT";

/* Class = "NSTextFieldCell"; title = "Show the next notification only after"; ObjectID = "cgO-3R-7HJ"; */
"cgO-3R-7HJ.title" = "僅在";

/* Class = "NSMenuItem"; title = "USER-AGENT"; ObjectID = "dVW-Pf-Ofo"; */
"dVW-Pf-Ofo.title" = "USER-AGENT";

/* Class = "NSMenuItem"; title = "GEOIP"; ObjectID = "EFr-3C-R3w"; */
"EFr-3C-R3w.title" = "GEOIP";

/* Class = "NSMenuItem"; title = "IP-CIDR6"; ObjectID = "El7-bE-FFa"; */
"El7-bE-FFa.title" = "IP-CIDR6";

/* Class = "NSMenuItem"; title = "PROTOCOL"; ObjectID = "Fxn-6v-bYQ"; */
"Fxn-6v-bYQ.title" = "PROTOCOL";

/* Class = "NSTextFieldCell"; placeholderString = "Comment"; ObjectID = "g05-9H-XSD"; */
"g05-9H-XSD.placeholderString" = "注釋";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "gVp-Wi-jd2"; */
"gVp-Wi-jd2.title" = "注釋:";

/* Class = "NSButtonCell"; title = "Show a notification when the rule is matched"; ObjectID = "gzX-cq-Zj2"; */
"gzX-cq-Zj2.title" = "當規則匹配時彈出通知";

/* Class = "NSTextFieldCell"; placeholderString = "Notification Text"; ObjectID = "H66-3b-iTC"; */
"H66-3b-iTC.placeholderString" = "通知文字";

/* Class = "NSTextFieldCell"; title = "Policy:"; ObjectID = "hSM-IT-8JO"; */
"hSM-IT-8JO.title" = "策略:";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "IwR-JU-gmv"; */
"IwR-JU-gmv.title" = "秒後顯示新的通知";

/* Class = "NSMenuItem"; title = "SRC-IP"; ObjectID = "jqa-s0-YhW"; */
"jqa-s0-YhW.title" = "SRC-IP";

/* Class = "NSMenuItem"; title = "DEST-PORT"; ObjectID = "jti-VU-5XR"; */
"jti-VU-5XR.title" = "DEST-PORT";

/* Class = "NSMenuItem"; title = "DOMAIN-SET"; ObjectID = "mbI-9L-pk1"; */
"mbI-9L-pk1.title" = "DOMAIN-SET";

/* Class = "NSMenuItem"; title = "DOMAIN-KEYWORD"; ObjectID = "Ndd-lR-bLu"; */
"Ndd-lR-bLu.title" = "DOMAIN-KEYWORD";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "OPI-Oq-3F9"; */
"OPI-Oq-3F9.title" = "類型:";

/* Class = "NSMenuItem"; title = "PROCESS-NAME"; ObjectID = "pJN-is-CVq"; */
"pJN-is-CVq.title" = "PROCESS-NAME";

/* Class = "NSTextFieldCell"; title = "Domain:"; ObjectID = "QKM-Xm-cMB"; */
"QKM-Xm-cMB.title" = "域名:";

/* Class = "NSMenuItem"; title = "DOMAIN"; ObjectID = "RSx-db-Pcc"; */
"RSx-db-Pcc.title" = "DOMAIN";

/* Class = "NSMenuItem"; title = "DOMAIN-SUFFIX"; ObjectID = "TCl-ph-mU4"; */
"TCl-ph-mU4.title" = "DOMAIN-SUFFIX";

/* Class = "NSTextFieldCell"; placeholderString = "300"; ObjectID = "uJ9-GH-dyf"; */
"uJ9-GH-dyf.placeholderString" = "300";

/* Class = "NSMenuItem"; title = "URL-REGEX"; ObjectID = "utB-q8-VoV"; */
"utB-q8-VoV.title" = "URL-REGEX";

/* Class = "NSTextFieldCell"; placeholderString = "Pattern"; ObjectID = "uwZ-9l-wKW"; */
"uwZ-9l-wKW.placeholderString" = "表達式";

/* Class = "NSButtonCell"; title = "Skip rule if the hostname of request is a domain"; ObjectID = "w0K-dJ-iIg"; */
"w0K-dJ-iIg.title" = "當請求使用域名時跳過該規則";

/* Class = "NSMenuItem"; title = "IP-ASN"; ObjectID = "Y56-dp-Osv"; */
"Y56-dp-Osv.title" = "IP-ASN";

/* Class = "NSMenuItem"; title = "SUBNET"; ObjectID = "YwN-vD-eaA"; */
"YwN-vD-eaA.title" = "SUBNET";

